ming_setcubicthreshold
ming_setswfcompression
Ming Functions
PHP Manual

# ming_setscale

Set the global scaling factor.

### Description

void ming_setscale ( float `$scale` )

Sets the scale of the output SWF. Inside the SWF file, coordinates are measured in TWIPS, rather than PIXELS. There are 20 TWIPS in 1 pixel.

### Parameters

`scale`

  The scale to be set.

### Return Values

No value is returned.